@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .mainVisual {
	position: relative;
	background: url(../img/index/main_bg01.jpg) no-repeat center center / cover;
	overflow: hidden;
}
#main .mainVisual::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.2rem;
	background : linear-gradient(-90deg, rgba(240, 193, 49, 1) 0.56%, rgba(247, 231, 164, 1) 25.28%, rgba(238, 218, 147, 1) 32.05%, rgba(215, 183, 102, 1) 45.5%, rgba(188, 142, 49, 1) 59.55%, rgba(231, 208, 133, 1) 87.08%, rgba(248, 235, 162, 1) 100%);
	content: '';
	z-index: 5;
}
#main .mainVisual h1 {
	position: absolute;
	top: 2.4rem;
	left: 2.9rem;
	width: 31.3rem;
	z-index: 1000;
}
#main .mainVisual h1 a {
	margin: 0 auto 1.5rem;
	width: 8.9rem;
	display: block;
}
#main .mainVisual .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/index/main_bg02.png) no-repeat center bottom / cover;
	content: '';
	z-index: 5;
}
#main .mainVisual .sliderBox .fooUl {
	line-height: 0;
}
#main .mainVisual .sliderBox .fooUl .slick-slide li {
	position: relative;
	height: 100%;
}
#main .mainVisual .sliderBox .fooUl .slick-slide li::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 40rem;
	height: 100%;
	background : linear-gradient(90deg, rgba(53, 33, 0, 1) 0%, rgba(53, 33, 0, 0) 100%);
	opacity: 0.8;
	content: '';
	z-index: 3;
}
#main .mainVisual .sliderBox .fooUl img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: right center;
	transform: scale(1);
}
#main .mainVisual .sliderBox li.active img {
	transform: scale(1.2);
	transition: linear 9.5s;
}
#main .mainVisual .sliderBox .slick-dots {
	position: absolute;
	bottom: 1.9rem;
	right: 4rem;
	z-index: 5;
}
#main .mainVisual .sliderBox .slick-dots li {
	cursor: pointer;
	margin: 0 0.5rem;
	display: inline-block;
	width: 6rem;
	height: 0.5rem;
	border-radius: 0;
	background-color: #D3C9B6;
}
#main .mainVisual .sliderBox .slick-dots li button {
	display: none;
}
#main .mainVisual .sliderBox .slick-dots li.slick-active {
	background-color: #A0823C;
}
#main .mainVisual .textImg01,
#main .mainVisual .textImg02 {
	position: absolute;
	z-index: 10;
	top: 50%;
}
#main .mainVisual .textImg01 {
	margin-top: -11rem;
	left: 6.8rem;
	width: 23.7rem;
}
#main .mainVisual .textImg02 {
	margin-top: -30.7rem;
	right: 4.4rem;
	width: 8.4rem;
}
#main .topBox {
	padding: 10.5rem 0 5.9rem;
	position: relative;
	background: url(../img/index/top_bg01.jpg) no-repeat center top / cover;
}
#main .topBox::before {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.2rem;
	background : linear-gradient(-90deg, rgba(240, 193, 49, 1) 0.56%, rgba(247, 231, 164, 1) 25.28%, rgba(238, 218, 147, 1) 32.05%, rgba(215, 183, 102, 1) 45.5%, rgba(188, 142, 49, 1) 59.55%, rgba(231, 208, 133, 1) 87.08%, rgba(248, 235, 162, 1) 100%);
	content: '';
	z-index: 5;
}
#main .topBox .photoBox {
	width: 40.8%;
}
#main .topBox .textBox {
	width: 59.2%;
}
#main .topBox .textBox .subBox {
	margin: -1.7rem 0 0 -7.4rem;
	max-width: 84rem;
}
#main .topBox .textBox .area {
	position: relative;
}
#main .topBox .textBox .area:last-child {
	padding-bottom: 5rem;
}
#main .topBox .textBox .area .bg01 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 7.9rem;
	background: url(../img/index/top_bg02.png) no-repeat center top / 100%;
	content: '';
}
#main .topBox .textBox .area .bg02 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8rem;
	background: url(../img/index/top_bg03.png) no-repeat center bottom / 100%;
	content: '';
}
#main .topBox .textBox .area .titleImg {
	margin: 0 auto;
	padding: 8.6rem 0 2.4rem;
	max-width: 59.5rem;
}
#main .topBox .textBox .area .sub {
	margin: 0 auto;
	max-width: 59.5rem;
}
#main .topBox .textBox .area .text {
	padding-left: 1rem;
	margin: 0 -8rem 3.8rem 0;
	color: #FFF;
	font-family: "Noto Serif JP", serif;
	line-height: 2.05;
	font-size: 1.8rem;
}
#main .topBox .textBox .area .photo {
	position: absolute;
	bottom: -0.4rem;
	right: 6rem;
	width: 26.7rem;
}
#main .gallery {
	padding: 1.8rem 0 5.2rem;
	position: relative;
	background: #352100;
	z-index: 1;
	overflow: hidden;
}
#main .gallery::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/index/gallery_bg01.jpg) no-repeat center center / cover;
	content: '';
	z-index: -1;
	mix-blend-mode: overlay;
}
#main .gallery .textBox {
	margin-bottom: 4.2rem;
}
#main .gallery .textBox .text {
	color: #FFF;
	font-size: 1.7rem;
	line-height: 2.17;
	font-family: "Noto Serif JP", serif;
	text-align: center;
}
#main .gallery .photoList {
	gap: 2.8rem;
}
#main .gallery .photoList li {
	width: calc((100% - 5.6rem) / 3);
}
#main .gallery .photoList li:nth-child(2) {
	transition-delay: .4s !important;
}
#main .gallery .photoList li:nth-child(3) {
	transition-delay: .6s !important;
}
#main .gallery .photoList li a {
	display: block;
	position: relative;
}
#main .gallery .photoList li a::before {
	position: absolute;
	bottom: 0.5rem;
	right: 1.8rem;
	width: 4rem;
	height: 4rem;
	background: url(../img/common/icon03.png) no-repeat center center / 100%;
	content: '';
}
#main .gallery .photoList li a::after {
	position: absolute;
	bottom: 0.5rem;
	right: 1.8rem;
	width: 4rem;
	height: 4rem;
	background: rgba(0, 0, 0, 0.4);
	content: '';
	border-radius: 50%;
	opacity: 0;
	visibility: hidden;
	transition:  opacity 0.3s;
}
#main .gallery .photoList li .photo {
	aspect-ratio: 417 / 590;
	transition: background 0.3s;
	background: url(../img/index/gallery_photo01.png) no-repeat left top / 100% 100%;
}
#main .gallery .photoList li .photo::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/index/gallery_photo01_over.png) no-repeat left top / 100% 100%;
	opacity: 0;
	transition: opacity 0.3s;
	will-change: opacity;
	content: '';
}
#main .gallery .photoList li:nth-child(2) .photo {
	background-image: url(../img/index/gallery_photo02.png?202606042147);
}
#main .gallery .photoList li:nth-child(3) .photo {
	background-image: url(../img/index/gallery_photo03.png);
}
#main .gallery .photoList li:nth-child(2) .photo::before {
	background-image: url(../img/index/gallery_photo02_over.png?202606042147);
}
#main .gallery .photoList li:nth-child(3) .photo::before {
	background-image: url(../img/index/gallery_photo03_over.png);
}
@media all and (min-width: 981px) {
	#main .gallery .photoList li a:hover .photo::before {
		opacity: 1;
	}
	#main .gallery .photoList li a:hover::after {
		opacity: 1;
		visibility: visible;
	}
}
#main .outLogoBox {
	padding: 3.8rem 0 3.7rem;
	background: #a30029;
}
#main .outLogoBox .logoBox {
	margin: 0 auto;
	max-width: 46.8rem;
}
#main .exibition {
	padding: 1.6rem 0 12.2rem;
	background: url(../img/index/exibition_bg01.jpg) no-repeat center center / cover;
}
#main .exibition .headLine01::before {
	bottom: -1.15vw;
	background-image: url(../img/common/h_bg02.png);
}
#main .exibition .headLine01 {
	margin-bottom: 4.2rem;
}
#main .exibition .headLine01 .en {
	color: rgba(233, 208, 161, 0.13);
	padding-right: 3.2rem;
}
#main .exibition .headLine01 .jp {
	margin-top: -9.8rem;
	padding: 0 5.9rem;
}
#main .exibition .textBox {
	margin-bottom: 2.9rem;
	position: relative;
	z-index: 5;
}
#main .exibition .textBox .text {
	color: #FFF;
	font-size: 1.7rem;
	line-height: 2.17;
	font-family: "Noto Serif JP", serif;
	text-align: center;
}
#main .exibition .areaBox {
	margin: 0 auto;
	padding: 4.2rem 2.5rem;
	max-width: 70rem;
	background: #000;
	box-sizing: border-box;
	box-shadow : 0 0.4rem 0.8rem rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 5;
}
#main .exibition .areaBox .area {
	margin-bottom: 4.3rem;
	padding: 0 1rem 4.4rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-bottom: 1px solid #FFF;
	position: relative;
}
#main .exibition .areaBox .photo {
	width: 16.1rem;
}
#main .exibition .areaBox .rBox {
	margin-top: -0.8rem;
	width: calc(100% - 19.5rem);
	color: #FFF;
}
#main .exibition .areaBox .rBox .title {
	margin-bottom: 1.1rem;
	padding-right: 10rem;
	font-family: "Noto Serif JP", serif;
	font-size: 2rem;
}
#main .exibition .areaBox .rBox .title small {
	font-size: 1.4rem;
	vertical-align: 0.3rem;
}
#main .exibition .areaBox .rBox .text {
	font-family: "Noto Serif JP", serif;
	font-size: 1.6rem;
	line-height: 2.19;
}
#main .exibition .areaBox .area .link {
	position: absolute;
	top: -0.6rem;
	right: 1rem;
	width: 9rem;
}
#main .exibition .areaBox .area .link a {
	min-height: 2.5rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	background: #A30029;
	border-radius: 0.4rem;
	font-family: "Noto Serif JP", serif;
	color: #FFF;
	font-size: 1.2rem;
	text-align: center;
	line-height: 1.2;
}
#main .exibition .areaBox .area .link a:hover {
	opacity: 0.7;
}
#main .exibition .areaBox .area.style01 {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
#main .exibition .areaBox .area.style01 .photo {
	width: 15.3rem;
}
#main .info {
	margin-top: -58.2rem;
	padding-top: 58.6rem;
	background: linear-gradient(0deg, rgba(118, 0, 20, 1) 75.69%, rgba(118, 0, 20, 0) 100%);
}
#main .info .headLine01 {
	margin-bottom: 10.4rem;
}
#main .info .headLine01::before {
	background-image: url(../img/common/h_bg03.png);
	bottom: -1.8vw;
}
#main .info .headLine01 .en {
	padding-right: 0.8rem;
	color: rgba(255, 255, 255, 0.13);
}
#main .info .headLine01 .textImg {
	margin: -19.7rem auto 0;
	display: block;
	width: 63.6rem;
}
#main .info .outBox {
	background: url(../img/index/info_bg01.png) no-repeat center center / cover;
}
#main .info .inner {
	position: relative;
}
#main .info .inner::before {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50rem;
	background : linear-gradient(0deg, rgba(0, 0, 0, 1) 12.15%, rgba(0, 0, 0, 0) 100%);
	content: '';
	z-index: 5;
}
#main .info .inner .photoBox {
	margin: 0 auto;
	padding: 0 2.5rem 6.8rem;
	max-width: 63rem;
	aspect-ratio: 630 / 915;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}
#main .info .inner .photoBox::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/index/info_bg02.png) no-repeat left 2.1rem top 2.1rem / 1.6rem,url(../img/index/info_bg03.png) no-repeat right 2.2rem top 2.1rem / 1.6rem;
	content: '';
	z-index: 5;
}
#main .info .inner .photoBox .photo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#main .info .inner .photoBox .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .info .inner .photoBox .subBox {
	position: relative;
	z-index: 10;
	width: 100%;
}
#main .info .inner .photoBox .subBox .hTitle {
	margin-bottom: 2.6rem;
	color: #FFF;
	font-family: "Noto Serif JP", serif;
	font-size: 3.5rem;
	font-weight: 600;
	line-height: 1.28;
	text-align: center;
}
#main .info .inner .photoBox .subBox .text {
	margin-bottom: 2.3rem;
	padding: 0 2rem;
	color: #FFF;
	font-family: "Noto Serif JP", serif;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 2.19;
	text-align: center;
}
#main .info .inner .photoBox .subBox .linkUl {
	gap: 2.1rem;
}
#main .info .inner .photoBox .subBox .linkUl li {
	width: 23.2rem;
}
#main .info .inner .photoBox .subBox .linkUl li a {
	display: block;
}
#main .info .inner .photoBox .subBox .linkUl li a:hover {
	opacity: 0.7;
}
@media all and (max-width: 980px) {
	#main .mainVisual {
		aspect-ratio: 375 / 740;
		background-image: url(../img/index/main_bg01_sp.jpg);
	}
	#main .mainVisual::after {
		height: 1px;
	}
	#main .mainVisual h1 {
		top: auto;
		left: 0.8rem;
		bottom: 17.9rem;
		width: 21.3rem;
	}
	#main .mainVisual h1 a {
		margin: 0 auto 1rem;
		width: 10.4rem;
	}
	#main .mainVisual .bg {
		background-image: url(../img/index/main_bg02_sp.png);
	}
	#main .mainVisual .sliderBox,
	#main .mainVisual .sliderBox .fooUl,
	#main .mainVisual .sliderBox .fooUl .slick-list,
	#main .mainVisual .sliderBox .fooUl .slick-track,
	#main .mainVisual .sliderBox .fooUl .slick-slide,
	#main .mainVisual .sliderBox .fooUl .slick-slide > div,
	#main .mainVisual .sliderBox .fooUl .slick-slide > div li {
		height: 100%;
	}
	#main .mainVisual .sliderBox .fooUl .slick-slide li::before {
		top: auto;
		bottom: 0;
		width: 100%;
		height: 29.5rem;
		background: linear-gradient(0deg, rgba(53, 33, 0, 1) 0%, rgba(53, 33, 0, 0) 100%);
	}
	#main .mainVisual .sliderBox .slick-dots {
		bottom: 2.4rem;
		right: 0.7rem;
	}
	#main .mainVisual .sliderBox .slick-dots li {
		margin: 0 0.6rem;
		width: 1rem;
		height: 1rem;
	}
	#main .mainVisual .textImg01 {
		margin-top: 0;
		left: 2.5rem;
		top: auto;
		transform: none;
		bottom: 2.4rem;
		width: 18rem;
	}
	#main .mainVisual .textImg02 {
		margin-top: -21.8rem;
		right: 0.6rem;
		width: 5.7rem;
	}
	#main .topBox {
		padding: 5.3rem 0 10.7rem;
		display: block;
		background-image: url(../img/index/top_bg01_sp.jpg);
	}
	#main .topBox::before {
		height: 1px;
	}
	#main .topBox .textBox {
		width: auto;
	}
	#main .topBox .textBox .subBox {
		margin: 0;
		max-width: inherit;
	}
	#main .topBox .textBox .area {
		margin: 0 1.4rem;
	}
	#main .topBox .textBox .area:last-child {
		padding-bottom: 12vw;
	}
	#main .topBox .textBox .area .bg01 {
		height: 8vw;
		background-image: url(../img/index/top_bg02_sp.png);
	}
	#main .topBox .textBox .area .bg02 {
		height: 8vw;
		background-image: url(../img/index/top_bg03_sp.png);
	}
	#main .topBox .textBox .area .titleImg {
		margin: 0 auto;
		padding: 16vw 0 4.6rem;
		max-width: 34.1rem;
	}
	#main .topBox .textBox .area .sub {
		margin: 0 1.6rem;
		max-width: inherit;
	}
	#main .topBox .textBox .area .text {
		padding-left: 0;
		margin: 0 0 3.7rem;
		line-height: 2.11;
		font-size: 1.7rem;
	}
	#main .topBox .textBox .area .photo {
		margin: -1rem 0.5rem 4.1rem;
		position: static;
		width: auto;
	}
	#main .topBox .textBox .area .photo img {
		width: 100%;
	}
	#main .gallery {
		padding: 3.9rem 0 13.2rem;
	}
	#main .gallery::before {
		background: url(../img/index/gallery_bg01_sp.png) repeat-y center top / 100%;
		mix-blend-mode: inherit;
	}
	#main .gallery .textBox {
		margin-bottom: 5rem;
	}
	#main .gallery .textBox .text {
		font-weight: 300;
		line-height: 2.11;
	}
	#main .gallery .photoList {
		display: block;
	}
	#main .gallery .photoList li {
		margin: 0 3.2rem 4rem;
		width: auto;
	}
	#main .gallery .photoList li:last-child {
		margin-bottom: 0;
	}
	#main .gallery .photoList li a::before {
		bottom: -0.5rem;
		right: 1.7rem;
	}
	#main .gallery .photoList li .photo {
		aspect-ratio: 620 / 906;
		background-image: url(../img/index/gallery_photo01_sp.png);
	}
	#main .gallery .photoList li:nth-child(2) .photo {
		aspect-ratio: 620 / 916;
		background-image: url(../img/index/gallery_photo02_sp.png?202606042147);
	}
	#main .gallery .photoList li:nth-child(3) .photo {
		aspect-ratio: 620 / 916;
		background-image: url(../img/index/gallery_photo03_sp.png);
	}
	#main .outLogoBox {
		padding: 2.5rem 0 2rem;
	}
	#main .outLogoBox .logoBox {
		margin: 0 auto;
		padding-right: 0.6rem;
		max-width: 22.1rem;
		box-sizing: content-box;
	}
	#main .exibition {
		padding: 5.4rem 0 12.2rem;
		background: url(../img/index/exibition_bg01.jpg) no-repeat center center / cover;
	}
	#main .exibition .headLine01::before {
		bottom: -5.9vw;
		height: 46.93vw;
		background-image: url(../img/common/h_bg02_sp.png);
	}
	#main .exibition .headLine01 {
		margin-bottom: 4.2rem;
	}
	#main .exibition .headLine01 .en {
		padding-right: 1.7rem;
	}
	#main .exibition .headLine01 .jp {
		margin-top: -5.8rem;
	}
	#main .exibition .textBox {
		margin-bottom: 4.2rem;
	}
	#main .exibition .textBox .text {
		line-height: 2.11;
	}
	#main .exibition .areaBox {
		margin: 0 1.5rem;
		padding: 4.8rem 1.5rem 4.6rem;
		max-width: inherit;
		box-shadow : 0 0.2rem 0.4rem rgba(0, 0, 0, 0.2);
	}
	#main .exibition .areaBox .area {
		margin-bottom: 4rem;
		padding: 0 2rem 4.1rem;
		display: block;
	}
	#main .exibition .areaBox .photo {
		margin: 0 auto 3.2rem;
		width: 16.1rem;
	}
	#main .exibition .areaBox .rBox {
		margin-top: 0;
		width: auto;
	}
	#main .exibition .areaBox .rBox .title {
		padding-right: 0;
	}
	#main .exibition .areaBox .rBox .title small {
		display: none;
	}
	#main .exibition .areaBox .rBox .text {
		display: flex;
	}
	#main .exibition .areaBox .rBox .text .sub {
		white-space: nowrap;
	}
	#main .exibition .areaBox .area .link {
		margin: 2rem auto 0;
		position: static;
		width: 12rem;
	}
	#main .exibition .areaBox .area .link a {
		min-height: 3.3rem;
		background: #760014;
		font-size: 1.6rem;
	}
	#main .info {
		margin-top: -101rem;
		padding-top: 106.4rem;
		background: linear-gradient(0deg, rgba(118, 0, 20, 1) 75.78%, rgba(118, 0, 20, 0) 100%);
	}
	#main .info .headLine01 {
		margin-bottom: 8.4rem;
	}
	#main .info .headLine01::before {
		background-image: url(../img/common/h_bg03_sp.png);
		bottom: -10.5vw;
		height: 46.93vw;
	}
	#main .info .headLine01 .en {
		margin: 0 0 0 -0.6rem;
		padding-right: 0.3rem;
	}
	#main .info .headLine01 .textImg {
		margin: -18.5rem auto 0;
		width: 31.5rem;
	}
	#main .info .inner::before {
		height: 35.5rem;
		background: #000;
	}
	#main .info .inner::after {
		position: absolute;
		bottom: 35.5rem;
		left: 0;
		width: 100%;
		height: 50rem;
		background: linear-gradient(0deg, rgba(0, 0, 0, 1) 12.15%, rgba(0, 0, 0, 0) 100%);
		content: '';
	}
	#main .info .inner .photoBox {
		margin: 0;
		padding: 0 0 5.9rem;
		max-width: inherit;
		aspect-ratio: inherit;
		display: block;
	}
	#main .info .inner .photoBox::before {
		background: url(../img/index/info_bg02_sp.png) no-repeat left 1rem top 2.6rem / 1.3rem,url(../img/index/info_bg03_sp.png) no-repeat right 1rem top 2.6rem / 1.3rem;
	}
	#main .info .inner .photoBox .photo {
		position: static;
		height: 70rem;
	}
	#main .info .inner .photoBox .photo img {
		object-position: center 30%;
	}
	#main .info .inner .photoBox .subBox {
		margin-top: -24.4rem;
	}
	#main .info .inner .photoBox .subBox .hTitle {
		margin-bottom: 0.1rem;
		font-size: 3rem;
		line-height: 1.33;
	}
	#main .info .inner .photoBox .subBox .text {
		margin-bottom: 2.5rem;
		padding: 0 3rem;
	}
	#main .info .inner .photoBox .subBox .linkUl {
		display: block;
	}
	#main .info .inner .photoBox .subBox .linkUl li {
		margin: 0 auto 1.2rem;
		width: 23.2rem;
	}
	#main .info .inner .photoBox .subBox .linkUl li:last-child {
		margin-bottom: 0;
	}
}